eglibc: update v2.10 to rev. 9289
[openwrt/openwrt.git] / toolchain / eglibc / Config.version
index edee7cc..6e2146d 100644 (file)
@@ -1,9 +1,9 @@
 config EGLIBC_VERSION
        string
        depends on USE_EGLIBC
-       default "2.6.1"  if EGLIBC_VERSION_2_6_1
+       default "2.6.1"  if EGLIBC_VERSION_2_6
        default "2.7"    if EGLIBC_VERSION_2_7
        default "2.8"    if EGLIBC_VERSION_2_8
        default "2.9"    if EGLIBC_VERSION_2_9
+       default "2.10.2" if EGLIBC_VERSION_2_10
        default "trunk"
-